/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

a {
    color: #00e;
}

a:visited {
    color: #551a8b;
}

a:hover {
    color: #06e;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a img {
    border: none;
}
a {
    color: inherit;
}

img {
    max-width: 90%;
}

.noleft {
    display: none;
}

#home-header {
    background-color: #000;
    text-align: center;
}

#home-header #logo {
    padding: 15px 10px 20px 10px;
    width: 17em;
}

#home-header h1 {
    margin-left: -9999px;
    float: left;
}

.container {
    margin: 0 auto;
    padding: 5px;
    background-color: #fff;
    font-size: .9em;
}

#topmenu {
    background-color: #ffcf26;
    -webkit-box-shadow: 0 1px 3px 3px rgba(0,0,0,.5);
    box-shadow: 0 1px 3px 3px rgba(0,0,0,.5);
}
#topmenu a.ui-link {
    padding: 3px 10px;
    color: #000;
    display: inline-block;
    text-decoration: none;
    font-family: 'Passion One', sans-serif;
    -webkit-text-stroke: .01em; /* Font smoothing for Chrome */
    font-weight: normal;
    font-size: 1.5em;
    text-transform: uppercase;
    letter-spacing: .05em;
}
#topmenu img {
    width: 1.5em;
}


#centercol {
    line-height: 1.5em;
    padding: 30px 10px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
}
#centercol h3 {
    font-family: 'Bilbo', sans-serif;
    font-size: 2.2em;
    margin: 0;
}
#fulltext {
    display: none;
}


#leftcol h2, #leftcolAdmin h2, #rightcol h2 {
    background-color: #000;
    color: #ffcf26 !important;
    text-align: center;
    padding: 3px 0;
    font-family: 'Passion One', sans-serif;
    font-weight: normal;
    font-size: 2em;
    text-shadow: none;
}


#leftcol {
    text-align: center;
    line-height: 1.2em;
}
#leftcol img {
    display: block;
    margin: 20px auto;
    max-width: 15em;
}
#leftcol h2 {
    margin: -10px;
    line-height: 1.4em;
    margin-bottom: 0;
}
#leftcol .box {
    padding: 10px;
}
#leftcol .box div {
    font-weight: bold;
    margin-top: 15px;
    font-size: 1.2em;
}

#mc_embed_signup {
    text-align: left;
}
#leftcol #mc_embed_signup label.ui-input-text {
    font-size: .7em;
    margin: 0;
    line-height: 0;
}
#rightcol #mc_embed_signup label.ui-input-text {
    font-size: .9em;
    margin-top: 15px;
}
#rightcol #mc_embed_signup  .ui-submit {
    margin-top: 20px;
}

#leftcol .box div.ui-input-text {
    margin-top: 10px;
    margin-bottom: 20px;
}
#leftcol .box span.ui-btn-inner {
    font-size: .7em;
    text-align: center;
}


#rightcol {
    font-size: .9em;
    padding: 10px;
}
#rightcol #supportTitle {
    font-family: 'Passion One', sans-serif;
    -webkit-text-stroke: .01em; /* Font smoothing for Chrome */
    font-weight: normal;
    font-size: 1.9em;
    color: #000;
    margin: -10px 0 -10px -5px;
}
#rightcol h2 {
    text-align: left;
    margin: 20px -10px 3px -10px;
    font-size: 1.5em;
}
#rightcol h2 span {
    background-color: #ffcf26;
    color: #000;
    padding: 0 7px;
    margin: 0 5px 0 7px;
    font-size: 1.1em;
}
#rightcol h2 a {
    font-weight: normal;
    text-decoration: none;
}
#rightcol ul {
    padding-left: 12px;
    list-style-image: url("../img/r-arrows.gif");
}
#rightcol ul a {
    font-weight: normal;
}
#rightcol li {
    margin-bottom: 5px;
    line-height: 1.2em;
}
#rightcol h2:after {
    content: " \00a0 ▶";
    font-size: .7em;
}

#widecol {
    padding: 10px;
}
#widecol li {
    margin-bottom: 8px;
}
#widecol h2, #centercol h2 {
    font-family: 'Passion One', sans-serif;
    -webkit-text-stroke: .01em; /* Font smoothing for Chrome */
    font-weight: normal;
    font-size: 2.2em;
    text-shadow: none;
    margin: 0;
}
#centercol h2 a.ui-link {
    line-height: 1em;
    font-weight: normal;
    font-size: .8em;
}


#home-footer {
    background: #fff url("../img/footer-bg.png") center 25px repeat-x;
    text-align: center;
    font-size: .8em;
    font-weight: normal;
    padding-top: 0;
}
#home-footer img {
    display: block;
    margin: 10px auto;
    width: 5em;
}









/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

/* A hack for HTML5 contenteditable attribute on mobile */

textarea[contenteditable] {
    -webkit-appearance: none;
}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if
   they have been set as display: none */

.gifhidden {
    position: absolute;
    left: -100%;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

.ir br {
    display: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
